Subject: RE:Re: Nola chair leg replacement #Ref 2021050600090982
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 13 May 2021 10:18:08 -0700

Hello Chrissy,

Thank you,  I will order one Front Right chair leg with the manufacturer.  This will take about 2-3 weeks, once the chair leg arrives we will ship to you.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

This is the front right if you are sitting on chair.

I am not sure what “not caused by one sitting on chair” means— can you explain what the suspected cause is in that case?

Sent from my iPhone

On May 12, 2021, at 4:04 PM, Customer Service [email-masked]

Hello Chrissy,

Thank you for providing photos.  Please note that after careful review by our Team, they have determined that the "crack" is not caused by one sitting on the chair. As a one time courtesy we will replace the chair leg for you.  We will place an order directly with the manufacturer, this can  take 3-4 weeks to arrive.

Please advise which side Front Right, Front Left or Back Left , Back Right

Sincerely,

Erlinda

Senior
Customer Service Representative

Designer
Living

On Mon, May 10, 2021 at 2:20 PM Chrissy Balz <[email-masked]> wrote:

Hi-

Thanks for your quick response. Attached are pictures.

Sent from my iPhone

On May 7, 2021, at 3:07 PM, [email-masked] wrote:

Hello Chrissy,

Thank you for your email.  We are sorry to hear this, that is very strange for a leg to snap in half.  Please email photos of the entire chair and leg of the chair on where it snapped in half.  Once we receive the photos they will be reviewed by our Quality Controll Team they will advise us.  We should be able to replace the leg.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hi-

I ordered and received 2 sets of Nola chairs in November 2020 (order info below).

Last night, a leg snapped in half while a friend sat on the chair.

Are you able to ship a replacement leg to me? I am happy to provide pictures or any other information you need.

Thanks-

Chrissy.

Sent from my iPhone

Begin forwarded message:

From: [email-masked]
Date: November 9, 2020 at 10:10:52 AM EST
To: [email-masked]
Subject: Confirmation - Order Number D20B090E67

799.98